<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Lebara DE Data" mcc="262" mnc="14" apn="internet.lebara.de" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IP"/>
  <apn carrier="ims" mcc="262" mnc="14" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="VoWifi Xcap" mcc="262" mnc="14" apn="vowifi.lebara.de" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" bearer_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
